#officedepot_en{margin: 0;padding: 0;background-color: #fff;color: #333;font-family: Arial, Tahoma, sans-serif;height:200px;font-size: 18px;}
#officedepot_en .chat_container{width: 300px;margin: 10px auto;}
#officedepot_en #od-omx-logo{display: block;width: 151px;margin: 0 70px 14px;}
#officedepot_en p{font-size: 16px;margin: 10px 0 10px;}
#officedepot_en small{font-size: 12px;}
#officedepot_en h1{background: transparent url('/euf/assets/themes/standard/images/officedepot_en_chat-icon.png') left 50% no-repeat;font-size: 32px;color: red;font-family: Tahoma Neue;font-weight: normal;margin: 20px 0 10px;height: 40px;padding-left: 65px;}
#officedepot_en .gat h1{background: transparent url('/euf/assets/themes/standard/images/grandandtoy_chat-icon.png') left 50% no-repeat;color: #245838;}
#officedepot_en form{margin-top: 20px;}
#officedepot_en label{font-weight: normal;}
#officedepot_en .rn_Required{color: red;font-weight: bold;float: left;margin-right: 2px;}
#officedepot_en .rn_ErrorMessage a{color: #c00;text-decoration: none;font-size: 14px;font-weight: normal;margin: 4px 0;display: block;outline: none;}
#officedepot_en .rn_ErrorMessage a:hover{text-decoration: underline;}
#officedepot_en .rn_ChatLaunchButton{display: block;height: 25px;}
#officedepot_en .form_field{position: relative;margin: 10px 0;}
#officedepot_en .rn_ChatLaunchButton button{float: right;}
#officedepot_en select, #officedepot_en textarea, #officedepot_en input[type=text]{border: 1px solid #C8C8C8;border-top: 2px solid #bbb;width: 290px;margin: 0;padding: 4px 6px;font-size: 16px;font-family: Arial, Tahoma, sans-serif;}
#officedepot_en input[type=email]{border: 1px solid #C8C8C8;border-top: 2px solid #bbb;width: 290px;margin: 0;padding: 4px 6px;font-size: 16px;font-family: Arial, Tahoma, sans-serif;}
#officedepot_en select{width: 360px;}
#officedepot_en textarea{height: 80px;max-height: 80px;}
#officedepot_en button{background: #0085cf;color: #fff;cursor: pointer;border: 0;outline: 0;font-size: 12px;line-height: 30px;height: 29px;display: inline-block;padding: 0 10px;text-align: center;text-transform: uppercase;-webkit-appearance: none;white-space: nowrap;overflow: visible;}
#officedepot_en .form_field .yui-overlay{display: block !important;visibility: visible !important;position: absolute;top: 0;right: 0;margin: 4px 0 10px;padding: 0;max-width: none;border: 0 none;font-size: 14px;line-height: 14px;color: #666;}
#officedepot_en .form_field .yui-overlay.yui-overlay-hidden{display: block !important;visibility: visible !important;}
.hide{display:none;}
.rn_TextInput{margin-bottom: .6em !important;}